#{extends 'borderNG.html' /}
#{set 'titleHead'} Kirim Pesan #{/set}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'pesan.home'}</a></li>
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'pesan.info_tender'}</a></li>
</ol>

#{tabmenuLelang tahapStarted/}
<div class="content" style="padding-left:25px; padding-right:25px">
    #{include 'pesan/parts/top-part.html'/}
#{form @lelang.KlarifikasiCtr.submit(peserta.psr_id, jenisUndangan)}
    #{alert /}
    #{include 'pesan/parts/select-tipe-pesan.html'/}
    <input type="hidden" class="key-message" name="key" value="${key}">
    <div class="inner-form" style="display: none">
        <h4 class="text-center"><span class="type_string"></span></h4>
        <p>
            Kepada Yth,<br/>
            ${peserta?.rekanan?.rkn_nama}<br/>
            di<br/>
            Tempat<br/>
        </p>
        <span class="message_string"></span> <br/>
        <table align="left">
            <tr>
                <td width="120px">Kode Tender</td>
                <td width="25px">:</td>
                <td>${lelang.lls_id}</td>
            </tr>
            <tr>
                <td>Nama Tender</td>
                <td>:</td>
                <td>${lelang.namaPaket}</td>
            </tr>
        </table><br><br><br>
        <p>
            Dengan informasi terkait Pembuktian Kualifikasi sebagai berikut:
        </p>
        <table align="left">
            <tr>
                <td width="120px">Waktu</td>
                <td width="25px">:</td>
                <td>... s.d. ...</td>
            </tr>
            <tr>
                <td>Tempat</td>
                <td>:</td>
                <td>...</td>
            </tr>
            <tr>
                <td>Yang harus <span class="must"></span></td>
                <td>:</td>
                <td>...</td>
            </tr>
            <tr>
                <td>Yang harus hadir</td>
                <td>:</td>
                <td>...</td>
            </tr>
        </table><br><br><br><br><br>
        <p>
            Demikian kami sampaikan, atas perhatian dan kerjasamanya kami ucapkan terima kasih.
        </p>
        <p>
            Hormat kami,<br/>
            ${namaPanitia}<br>
        </p>

        #{include 'pesan/parts/input-form.html'/}

        #{saveButton title:'Kirim'/}
        <a class="btn btn-secondary " href="@{lelang.EvaluasiCtr.detail(peserta.psr_id)}#pembuktian">
            <i class="fa fa-arrow-circle-left fa-fw"></i> Kembali</a>&nbsp;
    </div>
#{/form}
    #{include 'pesan/parts/message-list.html'/}
</div>

#{set 'custom_script'}
    #{get 'other-js'/}
#{/set}